$newline never

$# SPDX-FileCopyrightText: 2022-24 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>,Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  Wenn Sie Ihr Passwort vergessen haben, wenden Sie sich bitte an #
  den allgemeinen Fraport IT-Helpdesk unter 
  <a href="tel:+49-69-690127">
    +49-69-690127

  <br>
  Die FRADrive Administratoren können bei Login Problemen leider #
  nicht helfen, da diese keinen Zugriff auf Ihren Fraport AG Account haben.
